summaryrefslogtreecommitdiff
path: root/dev-ruby/test-unit-ruby-core
diff options
context:
space:
mode:
Diffstat (limited to 'dev-ruby/test-unit-ruby-core')
-rw-r--r--dev-ruby/test-unit-ruby-core/Manifest1
-rw-r--r--dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.6.ebuild16
2 files changed, 17 insertions, 0 deletions
diff --git a/dev-ruby/test-unit-ruby-core/Manifest b/dev-ruby/test-unit-ruby-core/Manifest
index 1375d5797a0d..5e73e4f90778 100644
--- a/dev-ruby/test-unit-ruby-core/Manifest
+++ b/dev-ruby/test-unit-ruby-core/Manifest
@@ -1 +1,2 @@
DIST test-unit-ruby-core-1.0.5.gem 15872 BLAKE2B a6f20b5696ad61affc8f508eac804d2816910754a4a6f99105bf7b04bedcac6c3931fc83eb0e77497b94610f31c8242c312e66463d2ebe637596c6ac0db099be SHA512 0fe157b49be30788c14c77e5676065ca3e1150f95b1ea4c0f68552ed331127263c996798ca82bb02e1d0d6afe2de9bc186da4cb89fdc922284d17ab77fe623ed
+DIST test-unit-ruby-core-1.0.6.gem 16384 BLAKE2B f2da08854a09a570bb42b0793e4acbe85b061d11b5bb7b3360caa0feeaedc9e7a04f1b1746401082bf6fe63d8dfe49c993365649de75f4cf2241e5274c3dfa0c SHA512 0fdf7cd9d3154c4c708ff3936bc8200cc3ba3cc169c9dee068634382874615a47f4f866e4f22914bb741f6c00b0401c1911b7758283863787ac1a6c43a96f17e
diff --git a/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.6.ebuild b/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.6.ebuild
new file mode 100644
index 000000000000..4d7032c885e2
--- /dev/null
+++ b/dev-ruby/test-unit-ruby-core/test-unit-ruby-core-1.0.6.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2024 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+USE_RUBY="ruby31 ruby32 ruby33"
+
+RUBY_FAKEGEM_RECIPE_TEST="none"
+
+inherit ruby-fakegem
+
+DESCRIPTION="Additional test assertions for Ruby standard libraries"
+HOMEPAGE="https://github.com/ruby/test-unit-ruby-core"
+
+LICENSE="|| ( Ruby-BSD BSD-2 ) PSF-2"
+SLOT="2"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~loong ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x64-solaris"